<!DOCTYPE html>
<html>
<head>

	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Activity: Attributes and Hyperlink</title>
</head>
<body>
		<h1 id="top" align="Center">You are at the Music Index Page</h1>

		<img src="../images/guitar.jpg" alt="Music Index">

		<ol type="I">
			<li><a href="../index.html">Index Page</a></li>
			<li><a href="./index.html">Music/Index Page</a></li>
			<li><a href="./listing.html">Music/Listing Page</a></li>
			<li><a href="./reviews.html">Music/Reviews Page</a></li>
		</ol>

		<p><a href="#top">Top</a></p>
		
</body>
</html>